Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000779 [Piwigo] other feature always 2007.12.01 21:50 2008.01.28 17:53
Reporter mathiasm View Status public  
Assigned To ddtddt
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.1 Product Version 1.7.0
  Target Version Product Build
Summary 0000779: History help in Administration
Description Please provide a help panel for this wonderful feature (not so wonderful on free hosting, but well... )
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002033)
ddtddt (administrator)
2007.12.01 22:30

For the first one tab it is necessary fiare a modif in the stats.php file.

code
:$base_url = PHPWG_ROOT_PATH.'admin.php?page=stats';

$template->assign_vars(
  array(
    'U_HELP' => PHPWG_ROOT_PATH.'popuphelp.php?page=stats',

    'F_ADD_ACTION' => $base_url,
    'F_USERNAME' => @htmlentities($_GET['username']),
    'F_FILTER_ACTION' => PHPWG_ROOT_PATH.'admin.php'
    ));


Other pages or it have tabs sendings towards same files of help there. Is to replace stats by history or history by stats in history.php's file.

Create the history.html (or stats.html) file in the repertoire help of all the languages
(0002053)
ddtddt (administrator)
2008.01.20 23:02

commit 2187 for trunk

commit 2186 et 2185 for branch-1_7
(0002064)
mathiasm (manager)
2008.01.28 17:53

solved in trunk and 1.7, released in 1.7.1, so bug closed :-)

- Issue History
Date Modified Username Field Change
2007.12.01 21:50 mathiasm New Issue
2007.12.01 21:50 mathiasm browser => any
2007.12.01 21:50 mathiasm Web server => Apache 1.3.x
2007.12.01 22:30 ddtddt Note Added: 0002033
2007.12.02 08:23 VDigital Status new => assigned
2007.12.02 08:23 VDigital Assigned To => plg
2008.01.20 23:02 ddtddt Note Added: 0002053
2008.01.21 00:59 mathiasm Assigned To plg => ddtddt
2008.01.27 10:13 ddtddt Status assigned => resolved
2008.01.27 10:13 ddtddt Resolution open => fixed
2008.01.28 17:53 mathiasm Status resolved => closed
2008.01.28 17:53 mathiasm Note Added: 0002064
2008.01.28 17:53 mathiasm Fixed in Version => 1.7.1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker